@charset "UTF-8";
/* CSS Document */

/* ------------------------menu ------------------------------ */

#menu {
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
}

div.menu {
overflow:hidden;
position: relative;
height:34px;
width:696px;
/*margin-left:-1px;*/
}

#menu a {
font-size: 13px;
font-family: arial;
text-transform: uppercase;
padding: 0;
margin: 0;
border-right-style: solid;
text-decoration: none;
line-height: 34px;
display:block;
width: 98px;
background-color: #ffffff;
color: #000000;
}
#menu li#top-menu_28 a {
width: 101px;
}

div#menu div.menu a.activeOver{
color: #666;
background-color: #d6d4d0;
}
body.pageid-712 div#menu div.menu a.activeOver{
color: #000;
background-color: #5BC0E0;
}
body.pageid-712 div#menu div.menu li.menu-active a{
background-color: #3C93B3;
}
div#menu div.menu li.menu-active a{
color: #000000;
background-color: #ed1c24;
}
body.pageid-712 div#menu div#sub-menu li.menu-active a{
    color: #1f6078;
}
div#menu div#sub-menu li.menu-active a{
    color: #000000;
}

div.menu ul {
clear:both;
list-style:none;
text-align:center;
margin:0;
padding:0;
/*left: -1px;*/
}

div.menu ul li {
display:block;
float:left;
margin:0 1px 0 0px;
padding:0;
list-style:none;
position:relative;
}

div.menu ul li ul{
display:none;
position:absolute;
left:0px;
top:0px;
}

div.menu ul li:hover ul{
display:block;
}

div.menu ul li ul li {
display:block;
float:left;
margin:0;
padding:0;
list-style:none;
position:relative;
right:50%;
}




/* ------------------------top menu ------------------------------ */
div#top-menu {

}
/* ------------------------sub menu ------------------------------ */
div#sub-menu {

}

body.pageid-712 .sub-menu-list {
background-color: #b4e3f4;
}
.sub-menu-list {
background-color: #d6d4d0;
width:696px;
height:34px;
}

div#sub-menu ul{
    clear: left;
    float: left;
    left: 50%;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

div#sub-menu ul li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
}
body.pageid-712 div#menu div#sub-menu a {
    color: #3c93b3;
	background-color:#B4E3F4;
    border-left: 1px solid #3c93b3;	
}
div#menu div#sub-menu a {
    background-color: #D6D4D0;
    border-left: 1px solid #666666;
    color: #666666;
    line-height: 16px;
    margin: 8px 0;
    padding: 0 10px;
    width: auto;
text-transform:none;
}

body.pageid-712 div#menu div#sub-menu .sub-menu-item-1 a,
div#menu div#sub-menu .sub-menu-item-1 a {
    border-left: none;
}


body.pageid-712 div#menu div#sub-menu a:hover {
    color: #1f6078;
}
div#menu div#sub-menu a:hover {
    color: #000;
}